@charset "utf-8";
/* CSS Document */

body {
	scrollbar-face-color: #804C22;
	scrollbar-shadow-color: #804C22;
	scrollbar-highlight-color: #E5AE2B;
	scrollbar-3dlight-color: #E5AE2B;
	scrollbar-darkshadow-color: #C5963A;
	scrollbar-track-color: #CCCCCC;
	scrollbar-arrow-color: #FFCC33;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: repeat url(images/buttons/steel.jpg) scroll;
}
td {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
input {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	border-width:1px;
	border-color:#EEEEFF;
}
select {
	height: 18px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	text-decoration:none
}
a:link {
	color:#0066FF;
	text-decoration:underline
}
a:visited {
	color:#0066FF;
	text-decoration:underline
}
a:active {
	color:#0066FF;
	text-decoration:underline
}
a:hover {
	color:#FF0000;
	text-decoration:underline
}
a.link01 {
	text-decoration:none
}
a.link01:link {
	color:#FFFF99;
	text-decoration:none
}
a.link01:visited {
	color:#FFFF99;
	text-decoration:none
}
a.link01:active {
	color:#FFFF99;
	text-decoration:none
}
a.link01:hover {
	color:#FFCC33;
	text-decoration:none
}
a.link02 {
	text-decoration:none;
	font-weight: bolder
}
a.link02:link {
	color:#FFFF99;
	text-decoration:none
}
a.link02:visited {
	color:#FFFF99;
	text-decoration:none
}
a.link02:active {
	color:#FFFF99;
	text-decoration:none
}
a.link02:hover {
	color:#FFCC33;
	text-decoration:none
}
a.link03 {
	text-decoration:none;
	font-weight: bolder
}
a.link03:link {
	color:#CC6600;
	text-decoration:none
}
a.link03:visited {
	color:#CC6600;
	text-decoration:none
}
a.link03:active {
	color:#CC6600;
	text-decoration:none
}
a.link03:hover {
	color:#663333;
	text-decoration:none
}
a.link05 {
	text-decoration:none
}
a.link05:link {
	color:#FFFF99;
	text-decoration:underline
}
a.link05:visited {
	color:#FFFF99;
	text-decoration:underline
}
a.link05:active {
	color:#FFFF99;
	text-decoration:underline
}
a.link05:hover {
	color:#FFCC33;
	text-decoration:underline;
	background-color: #999999
}
a.link06 {
	text-decoration:none;
	font-weight:bolder;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.link06:link {
	color:#000;
	text-decoration:none
}
a.link06:visited {
	color:#000;
	text-decoration:none
}
a.link06:active {
	color:#000;
	text-decoration:none
}
a.link06:hover {
	color:#333;
	text-decoration:underline;
}
a.link07 {
	text-decoration:none;
	font-weight:normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a.link07:link {
	color:#06F;
	text-decoration:none;
}
a.link07:visited {
	color:#06F;
	text-decoration:none;
}
a.link07:active {
	color:#06F;
	text-decoration:none;
}
a.link07:hover {
	color:#09F;
	text-decoration:none;
}
.color01 {
	color:#FFCC33;
}
.color02 {
	color:#FFCC66;
}
.color03 {
	color:#FFFF99;
}
.color04 {
	color:#FFCC33;
	font-weight:bolder;
}
.color05 {
	color: #999999;
	font-weight: bold;
}
.link1 A {
	color:#FFFFFF;
	text-decoration:none
}
.link1 A:hover {
color:#000000 background-color:#FF6A6A
}
.link2 A:hover {
	color:#804C22;
	text-decoration: none;
}
.link2 A {
	text-decoration:underline;
	color: #000000;
}
.link3 A {
	color:#FFFF99
}
.link3 A:hover {
	color:#FFCC33
}
.link3 A {
	text-decoration:none
}
.link4 A {
	color:#FFFF99
}
.link4 A:hover {
	color:#FFCC33
}
.link4 A {
	text-decoration:none
}
.link5 A {
	color:#000
}
.link5 A:hover {
	color:#333
}
.link5 A {
	text-decoration:none
}
.menu1 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, geneva;
	border-width: 0px 0px 0px 0px;
	background-color: #cc9933;
	margin: 0px 0px 0px 0px;
	width: 147px;
	height: 16px;
	border-bottom-color: #cc9933;
}
.menu2 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, geneva;
	border-width: 1px 1px 1px 1px;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	width: 170px;
	height: 16px;
}
.menu3 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, geneva;
	border-width: 1px 1px 1px 1px;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	width: 160px;
	height: 16px;
}
.menu11 {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: verdana, arial, geneva;
	border-width: 0px 0px 0px 0px;
	background-color: #cc9933;
	margin: 0px 0px 0px 0px;
	width: 147px;
	height: 16px;
	border-bottom-color: #cc9933;
}
.button50 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #000000;
	height: 18px;
	color: #FFFFFF;
}
.button100 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #000000;
	height: 18px;
	color: #FFFFFF;
	width: 100px;
}
.button140 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #000000;
	height: 18px;
	color: #FFFFFF;
	width: 140px;
}
.button200 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #000000;
	height: 18px;
	color: #FFFFFF;
	width: 200px;
}
.btn200 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #000000;
	height: 20px;
	color: #FFFFFF;
	width: 200px;
}
.button100_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #630;
	height: 20px;
	color: #fff;
	width: 100px;
}
.button140_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color:#000;
	height: 20px;
	color: #fff;
	width: 100px;
}
.button140_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color:#999;
	height: 20px;
	color: #fff;
	width: 100px;
}
.redboldtext {
	color:#990000;
	font-weight:bolder;
}
#lighting {
	text-decoration: none;
	color: #000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.Segment {
	font-weight:bolder;
	text-align:center;
	font-size:18px;
	height:25px;
	width:100px;
	border-width:1px;
	border-style:groove;
}
.configurator_type {
	font-weight:bolder;
	color:#C00;
}
.textbox01 {
	border-style:groove;
	width:200px;
	height:20px;
}
.textbox02 {
	border-style:groove;
	width:250px;
	height:20px;
}
.table01 {
	border-width:1px;
	border-collapse:collapse;
	border-color:#CCC;
	padding:5px;
}
.ledfield01 {
	border-style:groove;
	width:50px;
	height:18px;
	font-weight:bolder;
	text-align:center;
	font-size:12px;
	vertical-align:middle;
}
